@charset "utf-8";
/* CSS Document */
#twitter_OnT {font-size:14px;}
#twitter_H2 {font-size:14px;margin:5px 0 7px;padding:0;}
#twitter_update_list {margin:0;}
#twitter_update_list li { list-style:none; list-style-image: none; margin:0 0 2px;padding:5px 2px; font-size:10px;background-color:#5F5657;}
#twitter_update_list li:nth-child(2n) {background-color:#43393A;}
#twitter_update_list li a {white-space: nowrap;}
#twitter_image { text-align:center}
#twitter_link {display: block; text-align:center;margin:7px 2px;}
